{
  "title": "Ransomware",
  "type": "VIRUS",
  "checkType" : "MIND",
  "checkLevel" : "9",
  "text": "During the end of day phase, before paying rent, any player may put this card on top of their basement deck\nWhenever this virus is no longer installed, +2&nbsp;money",
  "flavourText" : "/* Ransom where? */",
  "copies": 1
}